Skip to main content
POST
Replay a compliance check

Authorizations

Authorization
string
header
required

API key starting with zt_live_ (production) or zt_test_ (sandbox). Get your key at https://developers.zebratruth.ai

Headers

Idempotency-Key
string<uuid>
required

Unique request identifier to prevent duplicate execution and double-charging. Generate a new UUID for each distinct request. Reuse the same key to safely retry.

Path Parameters

reportId
string
required

Response

New job created from replay

jobId
string
Example:

"job_xyz789"

status
enum<string>
Available options:
queued,
pending
estimatedCredits
number
queuePosition
integer
Example:

1

pollUrl
string
Example:

"/v1/compliance/jobs/job_xyz789"